<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- Generated by Apache Maven Doxia at Jan 20, 2013 ( $Revision$ ) -->
<!-- $HeadURL: https://svn.apache.org/repos/asf/httpcomponents/maven-skin/trunk/src/main/resources/META-INF/maven/site.vm $ -->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>HttpClient - Project Dependencies</title>
    <style type="text/css" media="all">
      @import url("./css/maven-base.css");
      @import url("./css/maven-theme.css");
      @import url("./css/site.css");
    </style>
    <link rel="stylesheet" href="./css/print.css" type="text/css" media="print" />
    <meta name="Date-Revision-yyyymmdd" content="20130120" />
    <meta http-equiv="Content-Language" content="en" />
        
        </head>
  <body class="composite">
    <div id="banner">
                        <a href="http://www.apache.org/" id="bannerLeft">
                                        <img src="http://www.apache.org/images/asf_logo_wide.gif" alt="Apache" />
                </a>
                                            <a href="../" id="bannerRight">
                                                <img src="../images/logos/httpcomponents.png" alt="HttpComponents" />
                </a>
            <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="breadcrumbs">
            
        
                <div class="xleft">
        <span id="publishDate">Last Published: 2013-01-20</span>
                  &nbsp;| <span id="projectVersion">Version: 4.3-alpha1</span>
                      </div>
            <div class="xright">                    <a href="http://www.apache.org/" class="externalLink" title="Apache">Apache</a>
            |
                        <a href="../index.html" title="HttpComponents">HttpComponents</a>
              
        
      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="leftColumn">
      <div id="navcolumn">
             
        
                                <h5>HttpComponents</h5>
                  <ul>
                  <li class="none">
                          <a href="../../../../scp:/people.apache.org/www/hc.apache.org/index.html" title="Home">Home</a>
            </li>
                  <li class="none">
                          <a href="http://www.apache.org/licenses/" class="externalLink" title="License">License</a>
            </li>
                  <li class="none">
                          <a href="../../../../scp:/people.apache.org/www/hc.apache.org/downloads.cgi" title="Download">Download</a>
            </li>
                  <li class="none">
                          <a href="../../../../scp:/people.apache.org/www/hc.apache.org/mail.html" title="Mailing Lists">Mailing Lists</a>
            </li>
                  <li class="none">
                          <a href="../../../../scp:/people.apache.org/www/hc.apache.org/user-docs.html" title="User documents">User documents</a>
            </li>
                  <li class="none">
                          <a href="../../../../scp:/people.apache.org/www/hc.apache.org/dev-docs.html" title="Developer documents">Developer documents</a>
            </li>
                  <li class="none">
                          <a href="http://wiki.apache.org/HttpComponents/" class="externalLink" title="Wiki (external)">Wiki (external)</a>
            </li>
                  <li class="none">
                          <a href="http://www.apache.org/security/" class="externalLink" title="Security">Security</a>
            </li>
          </ul>
                       <h5>HttpClient Overview</h5>
                  <ul>
                  <li class="none">
                          <a href="index.html" title="Description">Description</a>
            </li>
                  <li class="none">
                          <a href="quickstart.html" title="Quick Start">Quick Start</a>
            </li>
          </ul>
                       <h5>Documentation</h5>
                  <ul>
                  <li class="none">
                          <a href="tutorial/html/index.html" title="Tutorial">Tutorial</a>
            </li>
                  <li class="none">
                          <a href="examples.html" title="Examples">Examples</a>
            </li>
                  <li class="none">
                          <a href="primer.html" title="Client HTTP Programming Primer">Client HTTP Programming Primer</a>
            </li>
                  <li class="none">
                          <a href="ntlm.html" title="NTLM Guide">NTLM Guide</a>
            </li>
                  <li class="none">
                          <a href="logging.html" title="Logging">Logging</a>
            </li>
          </ul>
                       <h5>Modules</h5>
                  <ul>
                  <li class="none">
                          <a href="httpclient/index.html" title="HttpClient">HttpClient</a>
            </li>
                  <li class="none">
                          <a href="httpmime/index.html" title="HttpMime">HttpMime</a>
            </li>
                  <li class="none">
                          <a href="httpclient-cache/index.html" title="HttpClient Cache">HttpClient Cache</a>
            </li>
                  <li class="none">
                          <a href="fluent-hc/index.html" title="Fluent HC">Fluent HC</a>
            </li>
          </ul>
                       <h5>Project Documentation</h5>
                  <ul>
                                                                                                                                    <li class="expanded">
                          <a href="project-info.html" title="Project Information">Project Information</a>
                    <ul>
                      <li class="none">
            <strong>Dependencies</strong>
          </li>
                      <li class="none">
                          <a href="team-list.html" title="Project Team">Project Team</a>
            </li>
                      <li class="none">
                          <a href="issue-tracking.html" title="Issue Tracking">Issue Tracking</a>
            </li>
                      <li class="none">
                          <a href="source-repository.html" title="Source Repository">Source Repository</a>
            </li>
              </ul>
        </li>
          </ul>
                       <h5>ASF</h5>
                  <ul>
                  <li class="none">
                          <a href="http://www.apache.org" class="externalLink" title="ASF Home Page">ASF Home Page</a>
            </li>
                  <li class="none">
                          <a href="http://www.apache.org/foundation/" class="externalLink" title="Foundation">Foundation</a>
            </li>
                  <li class="none">
                          <a href="http://www.apache.org/foundation/sponsorship.html" class="externalLink" title="Sponsor Apache">Sponsor Apache</a>
            </li>
                  <li class="none">
                          <a href="http://www.apache.org/foundation/thanks.html" class="externalLink" title="Thanks">Thanks</a>
            </li>
          </ul>
                                                                                                                   <a href="http://www.apache.org/events/current-event.html" title="ApacheCon" class="poweredBy">
        <img class="poweredBy"  alt="ApacheCon" src="http://www.apache.org/events/current-event-125x125.png"    />
      </a>
                                                                                                    <a href="http://maven.apache.org/" title="Maven" class="poweredBy">
        <img class="poweredBy"  alt="Maven" src="http://maven.apache.org/images/logos/maven-feather.png"    />
      </a>
                       
        
            </div>
    </div>
    <div id="bodyColumn">
      <div id="contentBox">
        <a name="Project_Dependencies"></a><div class="section"><h2>Project Dependencies<a name="Project_Dependencies"></a></h2><p>There are no dependencies for this project. It is a standalone application that does not depend on any other project.</p></div>
      </div>
    </div>
    <div class="clear">
      <hr/>
    </div>
    <div id="footer">
                      
<div class="xleft">Apache HttpComponents, Commons HttpClient, Apache, the Apache feather logo, and the Apache HttpComponents project logo are trademarks of The Apache Software Foundation.</div>
            
<br/>
            
<div class="xleft">All other marks mentioned may be trademarks or registered trademarks of their respective owners.</div>
                <div class="xright">Copyright &#169;                    1999-2013
                        <a href="http://www.apache.org/">The Apache Software Foundation</a>.
            All Rights Reserved.      
        
      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
  </body>
</html>
